---
names: 
  full: "Google Logging Log Metric Filter and Alerts Cloud Storage IAM Permission Changes do not exist"
  contextual: "Log Metric Filter and Alerts Cloud Storage IAM Permission Changes do not exist"
description: "It is recommended that a metric filter and alarm be established for Cloud Storage Bucket IAM changes."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/10
  - /frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudLogging/enable-bucket-permission-changes-monitoring.html"
      name: "Enable Monitoring for Bucket Permission Changes"
